Subject: Meeting Hit to Lead

From: "Ricardo Molina" <Ricardo.Molina)at(iqpc.co.uk>
Date: Tue, 14 Jun 2005 16:50:31 +0100

Dear Sirs,
I would like to bring to your attention a conference we are organising in London that I am sure would be of interest to the CCL.net readers. We are happy to give a special discount of 10% to all those interested in attending from your site. All they have to do is quote CCL when contacting us.

Hit-To-Lead
Enhancing lead generation to accelerate quality compounds into lead optimisation
July 18 - 19, 2005 ·  The Café Royal, London, UK

http://www.iqpc-pharma.com/GB-2484/SPR4 <BLOCKED::http://www.iqpc-pharma.com/GB-2484/SPR4> 

Increasing pressure to reduce attrition and put forward better quality lead compounds is forcing hit-to-lead up the agenda of every pharmaceutical company.  Many are now reducing this major bottleneck by improving decision-making and generating better quality leads faster.  And Pharma IQ is showcasing the most innovative and successful case studies at this year's Hit-to-Lead conference.  Leaders from big pharma including Pfizer, Roche, Novartis, AstraZeneca, Bayer, Wyeth, Merck, Sanofi-Aventis and Johnson & Johnson will be revealing their stories of success and failure in lead generation.  By taking a practical and in-depth look at their strategies and experiences, you can enhance your own practices and ensure you are focussing your resources only on the most promising compounds. 

If you have any questions or are interested in attending please contact me on Ricardo.Molina)at(iqpc.co.uk <mailto:Ricardo.Molina)at(iqpc.co.uk>  or give us a call on 0207 368 9300. I am happy to extend a special 10% discount for all CCL members. There is also a special price for Academia. Simply quote CCL when contacting us.

For full conference agenda visit http://www.iqpc-pharma.com/GB-2484/SPR4 <http://www.iqpc-pharma.com/GB-2484/SPR4> 

Thank you very much for your time

Ricardo Molina 
Pharma IQ (a division of IQPC)
Anchor House
15-19 Britten Street 
London SW3 3QL 

e: Ricardo.Molina)at(iqpc.co.uk  
w: www.iqpc-pharma.com <http://www.iqpc-pharma.com/> 
t: +44 (0) 20 7368 9300 

************************************************************************ 

This email is confidential and intended solely for the use of the individual to whom it is addressed. Any views or opinions presented are solely those of the author and do not necessarily represent those of IQPC Ltd or any of its affiliates. If you are not the intended recipient, be advised that you have received this email in error and that any use, dissemination, forwarding, printing, or copying of this email is strictly prohibited. If you have received this email in error please notify us by telephone on +44 (0)20 7368 9300. 

This footnote also confirms that this email message has been checked by anti-virus software for the presence of computer virii. However, IQPC Ltd accepts no responsibility for any virus or defect that might arise from opening this e-mail or attachments. 

************************************************************************